/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Imports
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 5, ../../../../../../../../../../Users/alastairlangridge/.rvm/gems/ruby-2.2.5/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../../Users/alastairlangridge/.rvm/gems/ruby-2.2.5/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../../Users/alastairlangridge/.rvm/gems/ruby-2.2.5/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../../Users/alastairlangridge/.rvm/gems/ruby-2.2.5/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../../Users/alastairlangridge/.rvm/gems/ruby-2.2.5/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../../Users/alastairlangridge/.rvm/gems/ruby-2.2.5/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../../Users/alastairlangridge/.rvm/gems/ruby-2.2.5/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../../Users/alastairlangridge/.rvm/gems/ruby-2.2.5/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../../Users/alastairlangridge/.rvm/gems/ruby-2.2.5/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|FONT MIXIN
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
@font-face {
  font-family: 'AvenirBlack';
  src: url("../fonts/avenir-black-webfont.eot");
  src: url("../fonts/avenir-black-webfont.eot?iefix") format("eot"), url("../fonts/avenir-black-webfont.woff") format("woff"), url("../fonts/avenir-black-webfont.ttf") format("truetype"), url("../fonts/avenir-black-webfont.svg#webfontB07Eye0o") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirBook';
  src: url("../fonts/avenir-book-webfont.eot");
  src: url("../fonts/avenir-book-webfont.eot?iefix") format("eot"), url("../fonts/avenir-book-webfont.woff") format("woff"), url("../fonts/avenir-book-webfont.ttf") format("truetype"), url("../fonts/avenir-book-webfont.svg#webfont4NTIrfko") format("svg");
  font-weight: normal;
  font-style: normal;
}
/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Colors
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|FONT MIXINS
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|globals 
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 109, ../sass/_variables.scss */
html {
  background: #fff;
}

/* line 111, ../sass/_variables.scss */
html, body {
  -webkit-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

/* line 116, ../sass/_variables.scss */
#zone-content #breadcrumb {
  display: none;
}

/* line 120, ../sass/_variables.scss */
#page-title {
  display: none;
}

/* line 125, ../sass/_variables.scss */
#zone-content #region-content {
  width: 100%;
  margin: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 133, ../sass/_variables.scss */
.container-12 {
  width: 100% !important;
}

/* line 137, ../sass/_variables.scss */
.grid-12 {
  width: 100%;
  margin: 0;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Sections Narrow
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 6, ../sass/_sections-narrow.scss */
#page {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 10, ../sass/_sections-narrow.scss */
#order {
  display: block;
}

/* line 14, ../sass/_sections-narrow.scss */
#sections-wrapper .bg-image {
  position: absolute;
  width: 65%;
  height: auto !important;
  min-height: 100%;
  top: 0;
  right: 0;
}
/* line 23, ../sass/_sections-narrow.scss */
#sections-wrapper #map-wrap {
  position: absolute;
  width: 65%;
  height: auto !important;
  min-height: 100%;
  top: 0;
  overflow: hidden;
}
/* line 31, ../sass/_sections-narrow.scss */
#sections-wrapper .text-content {
  width: 35%;
  padding: 0px 2.5em 90px 2.5em;
  position: relative;
  display: block;
  float: left;
}
/* line 37, ../sass/_sections-narrow.scss */
#sections-wrapper .text-content .inner {
  width: 100%;
  float: right;
}
/* line 44, ../sass/_sections-narrow.scss */
#sections-wrapper li {
  margin-bottom: 30px;
}
/* line 49, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row {
  min-height: 600px;
}
/* line 53, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-even .bg-image {
  left: 0;
}
/* line 56, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-even .text-content {
  float: right;
}
/* line 58, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-even .text-content .inner {
  float: left;
}
/* line 63, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-even #map-wrap {
  left: 0;
}
/* line 70, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-odd #map-wrap {
  right: 0;
}
/* line 74, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-odd .repeat-edit {
  right: 5px;
  left: auto;
}
/* line 80, ../sass/_sections-narrow.scss */
#sections-wrapper h1 {
  font-size: 24px;
}

/* line 3, ../sass/_footer-narrow.scss */
#footer-wrap .through-border {
  display: block;
}
/* line 7, ../sass/_footer-narrow.scss */
#footer-wrap #mobile-footer {
  display: none;
}
/* line 10, ../sass/_footer-narrow.scss */
#footer-wrap .sub-logo {
  display: block;
}
/* line 14, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer {
  width: 98%;
  position: relative;
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
}
/* line 21, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer a {
  display: block;
  width: 30px;
  height: 15px;
}
/* line 26, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer a.twitter {
  margin-top: 4px;
}
/* line 30, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow {
  display: block;
  float: left;
}
/* line 34, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow h3 {
  font-family: 'proxima_nova_rgregular';
  font-size: 16px;
  display: block;
  float: left;
  letter-spacing: 0.02em;
  padding-top: 1px;
}
/* line 43, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul {
  display: block;
  float: left;
}
/* line 48, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul li {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin: 0 5px;
}
/* line 52, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul li.first {
  margin-left: 0;
}
/* line 56, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul a.instagram {
  background-position: center -126px;
}
/* line 60, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul a.facebook {
  background-position: center -234px;
}
/* line 66, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .inject {
  display: block;
  float: right;
}
/* line 70, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .inject a {
  float: right;
  height: 70px;
  width: 45px;
  fill: #191919;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
/* line 78, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .inject a:hover {
  fill: #7e7e7e;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Nav Narrow
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 10, ../sass/_nav-narrow.scss */
#header .inner {
  padding: 10px 30px;
}

/* line 15, ../sass/_nav-narrow.scss */
#nav-wrapper {
  width: 75%;
  display: block !important;
  float: right;
}
/* line 20, ../sass/_nav-narrow.scss */
#nav-wrapper ul {
  text-align: right;
}
/* line 23, ../sass/_nav-narrow.scss */
#nav-wrapper li.mobile_link {
  display: none;
}
/* line 27, ../sass/_nav-narrow.scss */
#nav-wrapper li.desktop_link {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
/* line 31, ../sass/_nav-narrow.scss */
#nav-wrapper li {
  width: auto;
  margin: auto;
  padding: 20px 10px 0 10px;
}
/* line 36, ../sass/_nav-narrow.scss */
#nav-wrapper li span {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
/* line 41, ../sass/_nav-narrow.scss */
#nav-wrapper li.views-row-first {
  padding: 20px 10px 0 10px;
}
/* line 45, ../sass/_nav-narrow.scss */
#nav-wrapper li.views-row-last {
  padding: 20px 10px 0 10px;
}
/* line 49, ../sass/_nav-narrow.scss */
#nav-wrapper a {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
/* line 51, ../sass/_nav-narrow.scss */
#nav-wrapper a:hover {
  color: #7e7e7e;
}
/* line 55, ../sass/_nav-narrow.scss */
#nav-wrapper a.order_button {
  color: #191919;
  padding: 0px 10px;
  position: relative;
}
/* line 60, ../sass/_nav-narrow.scss */
#nav-wrapper a.order_button span {
  position: relative;
  z-index: 10;
  color: #191919;
}
/* line 66, ../sass/_nav-narrow.scss */
#nav-wrapper a.order_button:after {
  content: "";
  width: calc(100% + 5px);
  height: 30px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
  left: -3px;
  background: #b2a182;
  z-index: 0;
  margin-top: -3px;
}

/* line 104, ../sass/_nav-narrow.scss */
#toolbar {
  width: auto;
}
/* line 106, ../sass/_nav-narrow.scss */
#toolbar #logo {
  width: 160px;
  height: 150px;
  margin: auto;
  top: 2px;
  bottom: 0;
  position: absolute;
  z-index: 5;
  text-indent: -9999px;
}

/* line 119, ../sass/_nav-narrow.scss */
#mobile-enticer {
  display: none;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Header narrow
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 6, ../sass/_maximage-narrow.scss */
#banner-wrapper {
  padding-bottom: 30px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  position: relative;
  width: 100%;
  margin-top: 65px !important;
}

/* line 14, ../sass/_maximage-narrow.scss */
.slide-text {
  position: absolute;
  top: 32%;
  left: 0;
  width: auto;
  max-width: 500px;
  background: white;
  display: block;
  height: auto;
  padding: 70px;
}
/* line 24, ../sass/_maximage-narrow.scss */
.slide-text p {
  font-size: 18px;
  line-height: 24px;
}
